{
  "presets": [
    ["@babel/preset-env", { "modules": false }],
    "@babel/preset-react"
  ],
  "plugins": [
    ["import", {"libraryName": "antd", "style": "css"}, "import-rc"],
    ["@babel/plugin-proposal-decorators", {"legacy": true}],
    "@babel/plugin-transform-runtime",
    ["@babel/plugin-proposal-class-properties", {"loose": true}],
    "recharts",
    "@babel/plugin-transform-react-constant-elements"
  ]
}
